@charset "UTF-8";

/* CSS myarrow */

.quick-search { display: block; overflow: hidden; background: #fff; color: #fff; margin-bottom: 15px; padding-left: 0px; padding-bottom: 15px; border-bottom: 4px solid #e6442b; border-radius: 3px; }
.quick-search .col-3 { width: 25%; }
.quick-search form { padding: 15px 10px 0 0px; }
.quick-search label { font-family: 'TradeBold'; font-size: 12px; text-transform: uppercase; display: block; padding-bottom: 4px; color: #004162 }
.quick-search input[type="text"] { padding: 8px 0px; width: 100%; text-indent:15px; border: 0; outline: none; font-family: 'proxima-nova', arial; background: #fff; border: 1px solid #ddd; border-radius: 3px; }
.quick-search .search-btn { border: 0; background: #004162; color: #fff; font-family: 'TradeBold'; font-size: 12px; text-transform: uppercase; padding: 7px 7px 5px 7px }

.cart-menu {float:right !important; margin-left:20px !important;}
.cart-menu a {padding: 9px 0 0 0 !important}
.cart-menu a:hover {border-bottom:none !important; color:#34bdb6 !important}

.logo figure { background: none; height: 93px; }
.myarrow-logo { top: 30px; position: absolute; }
.right { float: right }

#main-wrapper { display: block; background: #fff; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; }
.buttons-wrapper + #main-wrapper{
	 margin-top: 15px;
}
#main-wrapper h1 { background: #005581; display: block; color: #fff; font-family: 'TradeBold'; font-size: 17px; text-transform: uppercase; padding: 15px 30px 10px 30px; text-align: center; }

.account-user { text-align: right; position: relative }
.account-user button.user-btn { background: url(../img/arw-dwn.png) 98% no-repeat; width: auto; border: 0; color: #fff; font-weight: 700; font-family: 'proxima-nova', arial; font-size: 15px; display: block; line-height: 38px; margin: 25px 40px 0; outline: none; float: right; padding-right: 30px;max-width: 200px;overflow: hidden;max-height: 40px; }
.account-user i { width: 38px; height: 38px; display: block; float: left; background: url(../img/account-icon.png); margin-right: 10px; }

.dropdown1 { top: 80px; width: 300px; }
.dropdown2 { top: 40px; width: auto; min-width: 300px; }
.dropdown3 { top: 40px; width: auto; min-width: 300px; }
.dropdown4, .dropdown5 { top: 40px; width: auto; min-width: 300px; }
.dropdown1, .dropdown2 { height: auto; position: absolute; right: 0px; z-index: 1200; color: #222; display: none; background: #fff; border-radius: 4px; box-shadow: 0 2px 10px rgba(0,0,0,.3); }
.dropdown1:before, .dropdown2:before { content: ""; position: absolute; top: -5px; /* value = - border-top-width - border-bottom-width */ left: auto; /* controls horizontal position */ border-width: 0 5px 5px; border-style: solid; border-color: #fff transparent; /* reduce the damage in FF3.0 */
display: block; width: 0; bottom: auto; right: 40px; }
.dropdown3, .dropdown4, .dropdown5 { height: auto; position: absolute; left: 0px; z-index: 1200; color: #222; display: none; background: #fff; border-radius: 4px; box-shadow: 0 2px 10px rgba(0,0,0,.3); }
.dropdown article { padding: 30px; text-align: left; }
.dropdown article h1 { color: #005581; font-family: 'TradeBold'; font-size: 15px; text-transform: uppercase; border-bottom: 1px solid #005581; margin: 0 0 20px 0; padding: 0; display: block; font-weight: normal }
.dropdown article span { display: block; font-size: 13px; color: #888989 }
.dropdown article span strong { font-weight: 700; color: #484747; }
.dropdown article span a { color: #888989 !important }
.dropdown article ul { list-style: none; margin: 10px 0 0 13px; padding: 0; }
.dropdown article ul li:before { content: ""; border-color: transparent #e6442b; border-style: solid; border-width: 0.35em 0 0.35em 0.45em; display: block; height: 0; width: 0; left: -1em; top: 0.5em; position: relative; }
.dropdown article ul li a { display: block; margin: -5px 0 0 0 }

/* Mini Cart */

.minicart-account { padding: 10px 0 10px 30px; border-left: 1px solid #eee; margin-top: 0px; float: right; min-width: 170px }
.minicart-account i { height: 40px; background-repeat: no-repeat; margin-right: 10px; }
.minicart-account h4 { color: #004162; font-weight: 700; margin: 0; padding: 0; font-size: 15px; }
.minicart-account p { font-family: 'TradeBold'; font-size: 14px !important; margin: 0; padding: 0; color: #ed413c !important; }
.minicart-account p span { color: #2078a5 }

.cart-ico { width: 56px; height: 35px; background: url(../img/cart-ico.gif); float: left; display: block }

.account-menu { margin: 0; padding: 0; list-style: none; font-family: 'TradeBold'; font-size: 14px; text-transform: uppercase }
.account-menu li { display: block; float: left; margin: 0 20px 0 0 }
.account-menu li a { color: #fff; display: block; padding: 11px 0 0 0; line-height: 12px; }
.account-menu li a.hd { color: #34bdb6 }
.account-menu li a.hd:hover { border-bottom: 3px solid #34bdb6 }
.account-menu li a:hover { border-bottom: 3px solid #ee563f }

.allocation-btn { float: right; display: block; background: #ee563f; font-family: 'TradeBold'; font-size: 14px; text-transform: uppercase; padding: 10px 15px 5px 15px; }
.allocation-btn a { color: #fff; }

.account-info { padding: 35px 30px 30px 30px; -webkit-box-shadow: 0 8px 20px -6px #ddd;
	   -moz-box-shadow: 0 8px 20px -6px #ddd;
	        box-shadow: 0 8px 20px -6px #ddd;}
.account-info h2 { font-family: 'TradeBold'; text-transform: uppercase; color: #e6442b; font-size: 15px; margin-bottom: 0; padding-bottom: 0; }
.account-info p { margin: 0; padding: 0 }
.account-info .about { border-left: 1px solid #eee; padding: 0 0 0 30px; }
.account-info .about p { float: left; display: block; margin-right: 30px; }
.account-info .about span { font-weight: 700; color: #004264; }
.account-info a { color: #1f75a0 }

.customer-logo { float: left; display: block; padding: 0 10px 0 0; margin-right: 30px; width: auto; max-width: 130px; }
.customer-logo img { width: auto; max-height: 60px; }

.round { display: block; height: 220px; border-radius: 50%; width: 90%; overflow: hidden; border: 1px solid #eee; }
.round img { width: 110% !important; border: none; max-width: 110% !important; margin-left: -10px !important; }

.product-grid > ul { margin: 0; padding: 40px 40px 20px 0; list-style: none; display: block; overflow: hidden }
.product-grid > ul > li { }
.product-container img { max-width: 100%; }
.product-container span.img-height { height: 210px; overflow: hidden; display: block; border: 1px solid #eee; margin-left: 1px; }
.product-grid .product-container { margin: 0 0 0 40px }
.product-grid article { padding: 20px 0 10px 0; }
.product-grid article h2 { overflow:hidden;display: block; font-family: 'TradeBold'; text-transform: uppercase; color: #004264; font-size: 16px; margin: 0; padding: 0; min-height: 39px;max-height:20px; }
.product-grid article h3 { display: block; font-family: 'TradeBold'; text-transform: uppercase; color: #005581; font-size: 13px; margin: 0; padding: 0 0 10px 0 }
.product-grid article p { display: block; font-family: 'TradeBold'; text-transform: uppercase; color: #ee563f !important; font-size: 13px; border-top: 1px solid #eee; padding: 10px 0; margin: 0; }

.helpOpen { margin: 0 -5px !important;float:right !important;padding:0 10px;font-size:18px }
.helpOpen a:hover{border-bottom:none !important;opacity:0.7;}
.helpOpen i { margin: -4px 0 }
/* Spec table & buttons */

.buttons-wrapper { display: block; position: relative; z-index: 999 }
.spec-btn-text { background: #34bdb6; color: #fff; font-size: 12px; font-family: 'proxima-nova', arial; border: 0; padding: 12px 18px 9px; font-weight: 700; text-transform: uppercase; -webkit-border-top-left-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-bottomleft: 4px; border-top-left-radius: 4px; border-bottom-left-radius: 4px; display: block; float: right; }
.spec-btn-action { outline: none; background: #fff; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; display: block; float: right; border: 0; font-size: 12px; font-family: 'proxima-nova', arial; padding: 12px 38px 9px 25px; font-weight: 700; text-transform: uppercase; color: #34bdb6; background: url(../img/dwn-arw.png) 87% no-repeat #fff }

.spec-table { display: block; padding: 20px 30px; }
.spec-table .key { display: block; font-size: 15px !important; font-weight: 700; color: #737373; margin-bottom: 15px; }
.spec-table .key span { display: inline-block; padding: 0 30px 0 0 }
.spec-table tbody tr td, .spec-table thead tr th { font-size: 13px; font-weight: 400 }
.spec-table th { background: #005581; border-left: none !important; border-right: none !important; text-transform: uppercase; font-family: 'TradeBold'; padding: 15px 20px 10px; font-size: 14px !important; border-bottom: none !important; text-align: center; }
.spec-table th span { text-align: left !important; display: block }
.spec-table tbody tr td, .spec-table thead tr th { border-left: none !important; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.spec-table td a { text-align: left !important; display: block }
.spec-table tbody tr td { padding: 7px 15px; text-align: center; }
.spec-table h1 { color: #005581; font-family: 'TradeBold'; font-size: 17px; text-transform: uppercase; border-bottom: 1px solid #005581; margin: 0 0 20px 0; padding: 0; display: block; font-weight: normal }
.spec-table h2 { margin: 20px 0; }
.spec-table table { border-right: none !important; border-top: none; border-bottom: none !important; min-width: 600px; }


.cat { background: #004162; color: #fff; border-right: none !important; text-align: center; font-weight: 700 !important }
.cat span { display: block; text-align: left !important }

.notifications-wrapper { display: block; overflow: hidden; background: #fff; border-radius: 4px; background: #fff; }

.btn-action { outline: none; background: #fff; border-radius: 4px; margin: 0 10px 0 0; display: block; float: left; border: 0; font-size: 12px; font-family: 'proxima-nova', arial; padding: 12px 38px 9px 25px; font-weight: 700; text-transform: uppercase; color: #34bdb6; background: url(../img/dwn-arw.png) 87% no-repeat #fff }

.shop-menu-wrapper { display: block; overflow: hidden; margin-top: 15px; }
.shop-menu-wrapper h1 { text-transform: uppercase; font-family: 'TradeBold'; display: block; margin: 30px 30px 15px 30px; font-size: 15px; color: #004264 }
.shop-menu-wrapper h1 a { color: #004264; display: inline-block; border-bottom: 3px solid #ee563f }
.shop-menu-wrapper article { border-top: 7px solid #004162; display: block; margin-right: 30px; background: #fff; overflow: hidden; padding-bottom: 30px; }
.shop-menu { margin: 0 30px; list-style: none }
.shop-menu li { border-bottom: 1px dotted #c7c6c6; padding: 10px 0px 10px 0px; }
.shop-menu li a { color: #707578; text-decoration: none; font-size: 13px; color: #7d7c7c; padding-left: 0px; }
.shop-menu li a:hover { color: #ee563f; background: none; }
.shop-menu li.active a { color: #ee563f; font-weight:700 }

.alert-new { margin: 25px }
.buttons-wrapper .notifications-wrapper { margin: 15px 0 20px 0; border-top: 7px solid #ee563f }
.icons-account a { color: #023651; display: block; float: right; margin: 0 10px; }
.icons-account i.fa-search { color: #ee563f !important }

/*Column CSS */

.right { float: right !important }
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11 { float: left; position: relative }
.col-1 { width: 8.333333333333332%; }
.col-2 { width: 16.666666666666664%; }
.col-3 { width: 19.88888888%; }
.col-4 { width: 33.33333333333333%; }
.col-5 { width: 41.66666666666667%; }
.col-6 { width: 50%; }
.col-7 { width: 58.333333333333336%; }
.col-8 { width: 66.66666666666666%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33333333333334%; }
.col-11 { width: 91.66666666666666%; }
.col-12 { width: 100%; }
#outer > .col-3 { width: 20% !important; }

#main-wrapper #dashboard {padding: 30px;}
.sidebar-wide {width:80%; float:right; display:block; margin-top: 15px;}

.button-custom {border:0; display:block; background:#34bdb6; color:#fff; font-family: 'TradeBold', sans-serif; text-transform: uppercase; font-weight: normal; padding: 13px 0 7px 0; text-align:center;}


/* TABS */

.tabs { position: relative; width: 100%; overflow: hidden; margin: 0;}

/* Tab Nav */

.tabs nav { text-align: left; margin: 0 0 -5px 0; padding: 0 !important; }
.tabs nav ul { padding: 0; margin: 0; list-style: none; display: inline-block; }
.tabs nav ul li { border-bottom: none; margin: 0; display: block; float: left; position: relative; height:auto}
.tabs nav li.tab-current { border: 1px solid #e1e1e1; box-shadow: inset 0 -3px #34bdb6; border-bottom: none; z-index: 100; background:#fff;}
.tabs nav li.tab-current:before, .tabs nav li.tab-current:after { content: ''; position: absolute; height: 1px; right: 100%; bottom: 0; width: 1000px; background: #e1e1e1; }
.tabs nav li.tab-current:after { right: auto; left: 100%; width: 4000px; }

.tabs nav a { display: block; font-family: 'TradeBold', sans-serif; text-transform: uppercase; font-weight: normal; color: #74797f; font-size: 13px; white-space: nowrap; text-decoration: none;  margin:0; padding:10px 25px 8px 25px;}
.tabs nav a:hover { color: #999; text-decoration: none; border-bottom:none }
.tabs nav li.tab-current a { color:#34bdb6 }

/* Tab Content */

.tab-content section { font-size: 13px; padding: 20px 30px 30px 30px; display: none; max-width: 100%; margin: 0; border-left: 1px solid #eee; border-right: 1px solid #eee; border-bottom: 1px solid #eee; background:#fff;}
.tab-content section:before, .tab-content section:after { content: ''; display: table; }
.tab-content section:after { clear: both; }

/* Reminders */

.reminders.tab-content section {border-bottom:none !important}
.reminders.tab-content section {padding:0;}
.reminders p strong {font-weight: 700; color: #fff; font-size: 13px; margin:0; padding:0}
.reminders p {margin:0; padding:0; color: #fff !important;}
.reminders article {display: block; overflow:hidden; border-bottom:1px solid #74797f;}
.reminders article a {padding:20px; background:#565b63;}
.reminders article a:hover {background:#494e56;}
.reminders i {color:#86898c; font-size:12px; margin-right:3px;}
.reminders article a:hover i {color:#ee563f}
.reminders a {display: block; padding:0}

.reminder-notes {display: block; overflow:hidden; position:relative; margin-top:20px; }
.reminder-notes ul {list-style:none; margin:0; padding:0;}
.reminder-notes ul li {background: #565b63; border-radius:4px; padding:20px 20px 10px; color:#fff; margin-bottom:5px; margin-left:0 !important}
.reminder-notes ul li span.light {display: inline-block; padding:3px; background:#34bdb6; border-radius: 4px;}
.reminder-notes ul li p {color:#fff !important;}
.reminder-notes label {font-size: 13px; font-weight:700; margin:4px 0;  display:block}
.reminder-notes input, .reminder-notes textarea {border: 1px solid #ddd; padding:8px; display:block; outline:none; font-family: 'proxima-nova', arial; }
.reminder-notes textarea {width: 98.6% !important; height:100px; }
.add-note {margin-top: 20px; display:block}
.reminder-notes select {margin: 6px 0; font-family: 'proxima-nova', arial; -webkit-appearance:none; padding: 8px; border-radius:none; border: 1px solid #ddd; background:#fff;}
.reminder-notes .button-custom {min-width: 200px; margin:10px 0 0 0}


/* Fallback example */

.no-js .tab-content section { display: block; padding-bottom: 2em; border-bottom: 1px solid #ccc; }
.tab-content section.content-current { display: block; }

@media screen and (max-width: 800px) {
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11 { float: none; position: relative; display: block; width: 100%; }
.wrapper { width: 95% !important; }
}

@media all and (max-width: 1070px) and (min-width: 768px) {
.wrapper { width: 98% !important; }
}

@media all and (max-width: 1400px) and (min-width: 1075px) {
.wrapper { width: 97% !important; }
#collections .right-collections { float: right; display: block; width: 80%; }
}





#stock{

}
#stock .row{

}
#stock .headrow{
	background: #e6442b !important;
  color: white;
  padding: 10px;
}
#stock .row input{
	width:30px;
}
#stock section.row{
	padding:10px 0;
	border-bottom:solid 1px #dddddd;
}
#stock section.row:nth-child(even){
	background:#ececec;
}
